{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <p></p>
        <form method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <input class="btn btn-success" type="submit" value="Registration"/>
        </form>
    </div>
{% endblock %}